*{
	margin: 0;
	padding: 0;
    font-family: "Titillium Web", Calibri, Georgia;
	font-size: 20px;
	font-weight: lighter;
	color: #001A0E;
}

.qDiv:nth-child(3){
    clear: left;
}/*this fixes kWh conversion misalignment*/

.liner {
    max-width: 1200px;
    margin: auto;
    overflow: hidden;
}
.lef {
    float: left;
}
.tab, .boxtab {
	color: #fff;
    overflow: visible;
    cursor: pointer;
    text-align: center;
    font-size: 18px;
    padding: 10px 5px 12px 5px;
    margin: 6px 25px 0 25px;
}
.boxtab{
	border:1px solid #fff;
	border-radius: 8px;
    padding: 10px 20px;
}
.boxtab:hover{background-color: #0265b2;}

.tab:hover{border-bottom: 6px solid white;}
#Toolbar {
    width: 100%;
    position: fixed;
    height: 60px;
    z-index: 5;
    background-color: #6bb745;
    color: white;
}
.wideLogo{
	width: 50%;
	float: right;
	margin-top: 15px;
}
.clientLogo{
    width: 450px;
    margin-top: 20px;
}
#Partner{
    width: 100%;
    height: 200px;
    padding-top: 125px; 

}
#Collab{
	overflow:hidden; 
	margin-right: 20px;
	min-height: 100px;
	max-width: 500px;
	margin-top: 25px;
	float: left;
}
#Thumb{width: 0; float: left; overflow: hidden;}
#Whitebar {
    width: 100%;
    height: 100px;
    background-color:white;
}

#Footbar {
    width: 100%;
height: 40vw;
    z-index: 5;
    background-color: #002b1b;
    background-image: url(assets/footimg.png);
    background-size: cover;
    color: white;
    padding-top: 100px;
}



.section{
max-width: 1200px; margin: 0 auto;    
	position: relative;
    padding: 60px 0;
    margin-bottom: 120px;
    }
    .sectionWrap{
    	position: relative;
    	width: 100%;
    }
    .sectionWrap:nth-child(odd){
	background-color: #ebf0f5;
    }

.qaBlock,.resultQ, .SubResult{width: 90%; position: relative; margin: 50px auto; overflow:hidden;}
.SubResult{margin-top: 0;}

/*.rSubBlock > .resultQ{text-align: center;border-bottom: 1px solid #001A0E;}*/
.rBlock{
    width: 100%;
padding-bottom: 100px;
border-radius: 16px;
    }
.rSubBlock{
	border: 2px solid #0265b2;
	margin: 20px 5%;
	background-color: white;
border-radius: 16px;
}    
.rSubBlock div, .rSubBlock span, .rSubBlock sub, .rBlock div, .rBlock span, .rBlock sub{color: #001A0E/*#0265b2*/;}

/* side by side layout, questions above answers:    
.qRow{width: 45%; float:left; position: relative;margin-bottom: 30px; overflow: hidden;}
.qRow:nth-of-type(even){clear: none;margin-left: 5%;}
.qRow:nth-of-type(odd){clear: both;}
.qDiv{min-height: 45px; line-height: 20px;}
.qDiv, .aDiv{float: left; clear:both; width: 100%;min-width: 320px;}
*/

.qRow{width: 100%; float:left; position: relative;margin-bottom: 20px; overflow: hidden;}
.qDiv{min-height: 45px; width: 45%; line-height: 20px;padding-right: 5%;margin-top: 15px;color: #001A0E;}
.qDiv, .aDiv{float: left; min-width: 320px;}
.aDiv{width: 50%;}

#IntroLiner{width: 60%;margin-left: 1%; float: left;}
#IntroSections{width: 30%; float: right;margin-top: 285px;}
.secH{width: 100%; height: 60px;
padding: 3px;
    padding-left: 24px;
    background-image: url(assets/sectionBg.png);
    background-repeat: no-repeat;
    }
    .secH:last-child{    background-image: url(assets/sectionNotFinBg.png);
}
    .stsecH:last-child{    background-image: url(assets/sectionNotFinBgS.png);}
.stsecH{
	float: left;
    background-image: url(assets/sectionBgS.png);
    background-repeat: no-repeat;
    margin-top: 7px;
    padding: 5px 12px 8px 12px;
	height: 20px;
	overflow: hidden;
	white-space: nowrap;
 	text-overflow: ellipsis;
}
.stsecH a{font-size: 80%; 	color: white; margin: -5px 0 0 10px;}
.stsp{float: left; margin: -5px 0 0 -5px;}
#IntroLiner span{color: inherit;}
.open{text-decoration: none !important; color:white !important; font-weight: bold; background-color: #0265b2; /* background-image: url(assets/point.png); background-size:contain; background-repeat:no-repeat; background-position:top left; */}
.greyRow{background-color: #ebf0f5; width: 100%; overflow: hidden;}
#ImHy{ width:100%; }
#Intro{max-width: 1200px; margin: 0 auto; padding-top: 200px;overflow: hidden; }
#Intro li{margin: 15px 25px;}
.resultQ{padding-top: 15px; margin-bottom: 15px;}
#Intro li{color: #001A0E; }
#Intro ul{display:block; margin: 30px 25px;}
#Intro p{margin-top: 100px;}
.copy{    padding: 5px 15px;
    display: block;
    float: left;
    margin-left: 20px;
    margin-right: 60px;
    }
.edit{    padding: 5px 15px;
    display: block;
    float: left;
    margin-left: 60px;
   
    }
.secDone{
position: absolute;
    top: 70px;
    right: 5%;
    color: #28e279;
    }
#StickySecDone{
	min-height: 50px;
	background-color: black;
	width: 100%;
	z-index: 5;

}
#StickyPlaceholder{
	min-height: 50px;
	width: 100%;
	z-index: -5;
}
.stick{position: fixed;
    top: 60px;}

.IHresult{width: 84%; position: relative; margin: auto; overflow:hidden;background-color: #ebf0f5;
border: 2px solid #0265b2;
min-height: 100px;
margin-bottom: 15px;
padding: 3%;
padding-bottom: 30px;
border-radius: 16px;
}
.ihResult span{font-size: 120%;
}
.ihResult input{color:black !important;}

.IHresult span{}

.SubResult{ }

.row>div{float: left;}

.faq{
	max-width: 800px;
	margin: 20px auto;
}
.faqQ{margin-bottom:10px; font-size: 120%; border-bottom: 1px solid #001A0E; cursor: pointer;}
.faqA{overflow: hidden;height: 0; color:#888; }

ol{margin: 30px;}
ol li{margin: 15px 20px;font-size: 80%;}

/*////////////////////// */
h1,h2,h3, h4{
    font-family: "Gilroy-SemiBold", Calibri, Georgia;
    letter-spacing: -0.5px;
    line-height: 110%;
  }
h1{font-size:60px; }
h2{font-size:40px;  margin-left: 60px;}
h3{font-size:40px; }
h4{font-size: 25px; margin-left: 60px; max-width:500px;  }


textarea{resize: vertical;height: 140px;}
.aDiv select, .aDiv textarea, .aDiv input {width:100%; padding:15px; margin-bottom:10px; border:1px solid #e2dfd6; border-radius:8px; background-color: white; font-weight:300;	}
.answered{ border:1px solid #28e279 !important;}
.notanswered{ border-color: #ae0022 !important;}
.difference,.type,.sub,.lci{ width: 100%;}
.LCIdata{width: calc(100% - 40px); border: 0px solid #0265b2; padding: 20px; background-color: #e3e3e4;}
.cFp{display: inline-block;}
.butt {    padding: 15px 25px;
    margin-top: 10px;
    font-size: 30px;
    text-align: center;
    color: #001A0E;
    border-radius: 8px;
    border: 2px solid #0265b2;}

  .butt:hover{background-color: #0265b2; color:white; cursor: pointer;}

@media only screen and (max-width: 1000px) {
  /* For mobile: */
 .qRow{width: 95%;}
 .qRow:nth-of-type(even){margin-left: 0;}
}

#CookieNotification{position: fixed;bottom: 0; padding: 10px; background-color: #ebf0f5; width: 100%;border-top:1px solid #e9e7e0;}

#EmailMe{width: 100%;  margin-top: -120px;  padding: 120px 0; margin-bottom: 100px; display: none;}

#DataWrap select, #DataWrap textarea, #DataWrap input {height:40px; padding:4px; border:none; 	}

#Overlay{display:none; position: absolute;top: 0px; left: 0; right: 0; height: 100%; z-index: 101;}
.whiteFog{background-color: #fffb; position: fixed;width: 100vw; height: 100vh;z-index: -1;}

.dataHead{position:fixed; width:80%; }
.dataHead>p{width:38%;min-height: 40px; margin:50px 80px; max-width:80%; position: relative; display: block; color:#001A0E;}
#DataFind { position: fixed; right: 0; width:50%; top: 90px; }
#DataFind > div{float: left;clear: both;}
#DataFind input {border:1px solid #001A0E; background-color: white; margin-left: 20px;}
.bluecross {margin-right: 5px;width: 30px;height: 30px; padding: 12px;     background-color: #0265b2; border-radius: 30px;background-image: url('assets/crossbg.png'); background-repeat: no-repeat; background-position: center;}
.bluecross:hover{  background-color: #28e279;}
#DataTable thead td, #DataTable thead th{background-color: #001A0E; color: f1f1f3; text-align: center;}
#DataWrap{	
z-index: 102;
	position:fixed; 
	left: 10%;
	right: 10%;
	top: 5%;
	min-width: 1000px;
	max-height: 90%;
	display:none;color:#001A0E;    background-color:#f1f1f3; border: 1px solid #001A0E; border-radius:12px; 
	overflow: scroll;
	-ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
#DataWrap::-webkit-scrollbar {
  display: none;
}
.dataTables_wrapper {margin-top: 140px;}
#DataTable_wrapper{background-color: #001A0E;}
#DataTable_info{ margin: 0 20px;}
#DataTable td{border-bottom:0px solid transparent;}
#DataTable tr:nth-of-type(even){background-color: #ebf0f5;}
#DataTable tr:nth-of-type(odd){background-color: white;}
#DataTable td{padding: 10px;text-align: left;white-space: nowrap;overflow: hidden;}
#DataTable td:hover{white-space: nowrap;overflow: visible;}
#DataTable td{ width:140px; min-width:140px; max-width:140px; }
#DataTable td:nth-of-type(2){ width:140px; min-width:140px; max-width:140px; }
#DataTable td:nth-of-type(4){ width:400px; min-width:400px; max-width:400px; font-weight:bold;  }
#DataTable td:nth-of-type(5){ width:200px; min-width:200px; max-width:200px; font-weight:bold;  }
#DataTable td:nth-of-type(6){ width:100px; min-width:100px; max-width:100px; }
#DataTable td:nth-of-type(16){ width:800px; min-width:800px; max-width:800px;  }
#CloseData {     overflow: hidden;
    float: right;
    clear: none;
    margin-left: 100px;
    color: #001A0E;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    cursor: pointer;
 }
 #DataTable_filter label{color: #001A0E;}
 #DataTable_length label{color: #001A0E;}
 #EchoDatabaseTopRow{
 	position: absolute;
 	display: none;
 	top: 0;
    z-index: 1;
    background-color: #001A0E;
    color: white;
    }
 #BackTopData {
    position: fixed;
    bottom: 80px;
    right: 220px;
   	width: 30px;
    height: 30px;
    padding: 12px;
    border-radius: 30px;
    background-image: url(assets/upbg.png);
    background-repeat: no-repeat;
    background-position: 50% 38%;
    background-color: #0265b2;
    cursor: pointer;
}
#BackTopData:hover{ background-color: #28e279;    }
 #DataFind select{background-color: #f1f1f3;}
 .searchLink{color: #0265b2; text-decoration: underline; cursor: pointer;} 
#EchoHeads td, #EchoHeads th {padding: 10px; text-align: center; color: white;}
#CloseData:hover {color: white; background-color: #001A0E;border-radius: 30px;}
#DataWrap input {width: 300px;}
.closeHelp{display: block; position:absolute; right:20px; top:20px; cursor:pointer;}

.linkButt{
	border:1px solid #0265b2;
	color: #0265b2;
	margin-bottom: 30px;
	padding: 10px 10px 10px 20px; border-radius:16px; display:block;   cursor: pointer;
}
.linkButt:hover{color: white; background-color: #0265b2;}
#IntroLiner a{text-decoration: none; }

#Kind{display: none;}

.liveWord {
    color: #6bb745;
}
.DiffSub{display: none;}
.overlayUnit {position: absolute;    right: 40px;    top: 16px;}
#emailFeedback{
    float: left;
    clear: both;
    color: pink;
    font-weight: bold;
}